#homeHeaderImage {height:90vh;}
#maincontent .frame-container-accordion {max-width:147em;margin:0 auto;}
#maincontent .frame-container-accordion .frame-type-uploads header {display: flex;flex-wrap: wrap;}
#maincontent .frame-container-accordion .frame-type-uploads ul.ce-uploads li {margin-bottom: 30px;padding: 0;}
#maincontent .frame-container-accordion .frame-type-uploads ul.ce-uploads li a {
  line-height: 36px;
  display: block;
  position: relative;
  border-bottom: 1px solid #868889;
  font-weight: 500;
  color: #000000;
  text-decoration: none;
  padding: 0 30px 15px 0;
  background-image: url("https://www.bietigheim-bissingen.de/fileadmin/templates_stadtverwaltung/media/images/icon-download-redesign.png");
  background-repeat: no-repeat;
  background-size: 30px;
  background-position: right 15px bottom 15px;
}
#maincontent .frame-container-accordion .frame-type-uploads ul.ce-uploads li a span.ce-uploads-fileName {margin-bottom: 15px;}
#maincontent .frame-container-accordion .frame-type-uploads ul.ce-uploads li a span {font-weight: 500;display: block;line-height: 36px;}
#maincontent .frame-container-accordion .frame-type-uploads ul.ce-uploads li a span.ce-uploads-filesize {font-weight: 400;color: #868889;font-size: 18px;}

@media screen and (max-width: 1475px) {
  #homeHeaderImage {
    height:75vh;
  }
}

@media screen and (max-width: 1280px) {
  #homeHeaderImage img {
    height: 800px;
    width: auto;
  }
}

@media screen and (max-width: 500px) {
  #homeHeaderImage {
    height:50vh;
  }
  #homeHeaderImage img {
    height: 500px;
  }
}